version: 6.5-build250730
parent: 1.7-build250715
release: '6.5'
commits:
  Silverpeas-Core: 152825c50424512da295c1ae908a4fac167e75ff
  Silverpeas-Components: 0d193c2885d7dd4d262ba2a1acd8e1fceb3dd332
  Silverpeas-Assembly: 7e6708d85bcdee486504baaedc34c9e9c1a5be71
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 96e92cf7679d1b55926c771e45b1cd0970a0a502
tested: true
QA: true
